import 'package:flutter/material.dart';

class CustomScaffoldMessages {
  SnackBar show({
    required String title,
    required Color color,
  }) {
    return SnackBar(
      elevation: 20,
      content: Text(
        title,
        style: const TextStyle(
          color: Colors.white,
        ),
      ),
      margin: const EdgeInsets.all(20),
      behavior: SnackBarBehavior.floating,
      shape: RoundedRectangleBorder(
        borderRadius: BorderRadius.circular(18),
      ),
      backgroundColor: color,
    );
  }
}
